package com.kurukurupapa.tryandroidui.font;

import android.app.Activity;
import android.os.Bundle;

public class FontActivity extends Activity {

	/*
	 * (非 Javadoc)
	 *
	 * @see android.app.Activity#onCreate(android.os.Bundle)
	 */
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		FontView fontView = new FontView(this);
		setContentView(fontView);
	}

}
